Bug 442206 - The greeter applicaton seems to have failed
The greeter applicaton seems to have failed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-12 15:03 EDT by Arnaud Van Remoortere
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 17:03:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Van Remoortere 2008-04-12 15:03:36 EDT
Description of problem: gdm fails to load


Version-Release number of selected component (if applicable): gdm-2.20.3-1.fc8


How reproducible: Always happens


Steps to Reproduce:
1. Switch on the system, after normal startup when GDM loads just before the
login window appears, gdm tries to load several times before dropping you to the
command line after a blue curses type screen explaining that gdm crashed several
times.  
2.
3.
  
Actual results:

X seems to flash on and off a few times, you then get a popup message saying
"The greeter application seems to have failed"

Expected results: Normal login through GDM greeter


Additional info: After a few retries GDM eventually gives up and you can login
on the command line. Once logged in "startx" gets X11 up without any problem.
Worked around the problem by setting default run level to 3 and starting x
manually but gdm won't start even when I start it from command line once X is
started, same popup error occurs.
Comment 1 Arnaud Van Remoortere 2008-04-16 17:03:43 EDT
This wasn't a bug, my tmp wasn't full at all but installing a really old citrix
client seems to have changed the permissions on my /tmp and therefore greeter or
gdm were not able to write there. 

Note You need to log in before you can comment on or make changes to this bug.